package com.happy.vo;

/**
 * @Author: binguo
 * @Date: 2023/9/11 星期一 17:46
 * @Description: com.happy.vo
 * @Version: 1.0
 */
public class PriceDataVo {
    private Double price;

    public Double getPrice() {
        return price;
    }

    public void setPrice(Double price) {
        this.price = price;
    }
}
